/* CSS Document */

html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	/*background-image:url(../img_top/img_1.jpg);*/
	background-color:#ECF0F6;
	background-repeat:no-repeat;
	background-position:top center;

}

body {
	margin:0;
	padding:0;
}

#container {
	clear:both;
	margin:0;
	padding:0;
}

#top {
	margin:0;
	padding:0;
	height:200px;
	width:100%;
}

/* menu bar  -----------------------------------------------*/
#menu {
	margin-top:3px;
	padding:0;
	min-width:900px;
	height:45px;
	background-image:url(../img_home/back_menu.png);
	background-repeat:repeat-x;
	display:block;
	position:relative;
}
#menu ul {
	padding:0;
	margin:0;
}
#menu li {
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	float:left;
	line-height:45px;
}
#menu a {
	font-weight:bold;
	font-size:120%;
	line-height:45px;
	padding:0 20px 0 20px;
	color:#FFFFFF;
	text-shadow:#CCCCCC 0.1em 0.2em 0.2em;
	text-decoration:none;
	display:inline-block;
	float:left;
}
#menu em {
	background:url(../img_home/divisor_menu.png) no-repeat;
	float:left;
	line-height:45px;
	margin:0 2px 0 2px;
}
.menu_hover {
	background-image:url(../img_home/back_menu_hover.png);
	background-repeat:repeat-x;
	line-height:45px;
}
.menu_sub {
	background-color:#FEFEFE;
	padding:5px;
	z-index:80;
	color:#555555;
	text-shadow:#DADFE0 0.0em 0.2em 0.1em;
	filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;
}

#menu_usr {
	font-size:100%;
	color:#BBBBBB;
	height:45px;
	line-height:45px;
	float:right;
	margin-right:15px;
	margin-top:3px;
	display:inline-block;
}
#menu_usr img {
	margin:2px 5px 0 5px;
	float:left;
}
#menu_usr b {
	font-size:130%;
	color:#FFFFFF;
	line-height:45px;
}


#aziende_1 {
	display:none;
	position:absolute;
	top:45px;
	left:80px;
	width:400px;
	z-index:80;
}
#aziende_1 a {
	text-decoration:none;
	color:#555555;
}
#aziende_1 a:hover {
	text-decoration:underline;
	color:#000044;
	text-shadow:none;
}


#login_1 {
	display:none;
	position:absolute;
	top:45px;
	left:260px;
	width:250px;
	z-index:80;
}
#login_new {
	display:none;
	position:absolute;
	top:50px;
	left:260px;
	z-index:80;
}
.usr {
	background-image:url(../img_home/user.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
}

.psw {
	background-image:url(../img_home/lock.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
}


/* logo -----------------------------------------------------*/
#logo_top {
	width:900px;
	margin-top:5px;
}

/* settaggi --------------------------------------------------*/
#settings {
	width:200px;
	height:250px;
	background-image:url(../img_home/settings_back.png);
	background-repeat:no-repeat;
	z-index:30;
}
.icon_settings {
	float:right;
	margin:2px;
	position:absolute;
	top:0;
	right:0;
}
.expande_settings {
	position:fixed;
	top:200px;
	left:0;
}
.collapse_settings {
	position:fixed;
	top:200px;
	left:-170px;
}
#settings img {
	margin:4px;
	border:0;
}
#settings b {
	float:left;
	padding-left:15px;
	color:#FFFFFF;
	text-shadow: black 0.1em 0.2em 0.2em;
}

/* parte centrale ----------------------------------------------*/
#center {
	margin:0;
	width:100%;
	padding:3px 0 3px 0;	/* tenere conto dell'altezza del piede */
	background-image:url(../img_home/under_top_w.png);
	background-repeat:repeat-x;
	color:#222222;
}
#center .link {
	text-decoration:underline;
	color:#222222;
}

/* conteuti pagine main -------------------------------------------*/
#main {
	text-align:justify;
	width:900px;
	background-image:url(../img_home/back_center_white.png);
	background-repeat:repeat-x;
	padding:3px;
	margin:0;
}
#main_cont {
	background-color:#FFFFFF;
	margin:5px 10px 5px 10px;
	padding:5px;
	margin:0;
	min-height: 350px;
}
#main_left {
	margin:0;
	padding:0;
	width:600px;
	float:left;
}
#main_right {
	margin-left:5px;
	margin-bottom:5px;
	padding-left:5px;
	width:250px;
	float:right;
	border-left:1px solid #999999;
}
.title_cont {
	background-image:url(../img_home/back_title_cont.png);
	background-repeat:repeat-x;
	padding:3px 10px 3px 10px;
	line-height:35px;
	margin:0;
	font-size:1.6em;
	color:#FFFFFF;
}
.voice_cont {
	background-image:url(../img_home/back_voice_cont.png);
	background-repeat:repeat-x;
	padding:3px;
	margin-top:3px;
	border:#DDDDDD 1px solid;
	line-height:20px;
}
.title_voice_cont {
	font-size:1.4em;
	font-weight:bold;
	border-bottom:1px solid;
	line-height:35px;
}
.google_map_cont {
	margin:0 2px 2px 4px;;
	padding:2px;
	background-color:#FFFFFF;
}
.cont_star {
	background-image:url(../img_voto/voto_gen.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	height:20px;
}
.cont_star_bk {
	background-image:url(../img_voto/voto_gen_bk.png);
	background-repeat:no-repeat;
	margin:0 5px 3px; 0;
	padding:0;
	width:100px;
	height:20px;
	display:block;
}

/* news ---------------------------------------------------------*/
#news {
	overflow: auto;
	height: 300px;
	text-align: justify;
	border: 1px solid #666;
	padding: 10px;
	margin-bottom: 40px;
}
.news_title {
	font-weight: bold;
	padding: 4px;
}
.news_img {
	float: right;
	margin-left: 10px;
	border: 2px solid #999;
}
.news_text {
	float: left;
	margin-top: 4px;
}
#news a {
	text-decoration: none;
	border-bottom: 1px dotted #4C4C4C;
	color: #4C4C4C;
}
#news a:hover {
	text-decoration: underline;
	border: none;
	color: #7F7F7F;
}
.news_voice {
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
}
.news_cal_data_da {
	width: 25px;
	height: 25px;
	background-color: #999;
	color: #FFF;
	padding: 3px;
	float: left;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	font-style: none;
}
.news_cal_data_da b {
	font-size: 12px;
	font-weight: bold;
}
.news_cal_title {
	height: 25px;
	background-color: #333;
	color: #FFF;
	padding: 3px 10px;
	margin: 0 4px;
	float: left;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	font-style: none;
}

/* news END------------------------------------------------------*/

/* zoom immagine onmouseover ------------------------------------*/
#preview {
	position:absolute;
	border:1px solid #ccc;
	background:#333333;
	padding:5px;
	display:none;
	color:#FFFFFF;
}

/* dettaglio operatori -------------------------------------------*/
#operatori {
	position:relative;
	padding:5px 0 0 5px;
}
#operatori_name {
	position:absolute;
	top:0;
	left:360px;	/* occhio alla larghezza della gallery */
	padding:5px;
	line-height:22px;
}
#operatori_krpano {
	position:absolute;
	top:220px;
	left:400px;	/* occhio alla larghezza della gallery */
	padding:5px;
	background-color:#222222;
}
 
#gallery {
    padding: 30px;
    background:#222222;
	color:#DDDDDD;
	min-height:350px;
}

.signature {
	font-style: italic;
	color: #666;
}

/* recensioni -------------------------------------------------------------*/
.recensione {
	background-image:url(../img_home/back_recensioni.png);
	background-repeat:repeat-x;
	padding:8px;
	margin:3px 0 0 0;
	border:#DDDDDD 1px solid;
	position:relative;
}
.recensione_d {
	background-image:url(../img_home/back_voice_cont.png);
	background-repeat:repeat-x;
	padding:8px;
	margin:3px 0 0 5px;
	border:#CCC 1px solid;
	max-width: 400px;
	float: right;
}
.recensione_title {
	font-size:1.5em;
	text-decoration:underline;
	line-height:30px;
	display:block;
	margin:0 10px 0 10px;
}
.recensione_text {
	margin:0 10px 0 10px;
}
.recensione_utile {
	color:#777777;
	font-size:90%;
	float:right;
}
.recensione_opzionali {
	float:right;
	margin:0 2px 3px 10px;
	color:#777777;
	font-size:90%;
}
.votorecens_bk {
	background-image:url(../img_voto/voto_cat_bk.png);
	background-repeat:no-repeat;
	margin:0 5px 0 0;
	padding:0;
	width:60px;
	height:15px;
}
.votorecens_bk_nd {
	background-image:url(../img_voto/voto_cat_bk_nd.png);
	background-repeat:no-repeat;
	margin:0 5px 0 0;
	padding:0;
	width:60px;
	height:15px;
}
.votorecens {
	background-image:url(../img_voto/voto_cat.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	height:15px;
}

.piede_recens {
	display:block;
	color:#777777;
	margin-top:5px;
}
.piede_recens img {
	padding:2px 5px 2px 5px;
	border:#AAAAAA 1px solid;
	background-color:#AAAAAA;
	margin:0 0 0 2px;
}

.risp_recens {
	width: 750px;
	background-image:url(../img_home/back_recensioni.png);
	background-repeat:repeat-x;
	border:#DDDDDD 1px solid;
	margin: 5px 15px;
	padding: 10px;
	text-align: left;
}
/* recensioni END----------------------------------------------------------*/

/* camere -----------------------------------------------------------------*/
.camere_prev img {
	border: 3px solid #FFF;
	margin: 4px;
	float: left;
}

.pren_title {
	font-size: 130%;
	font-weight: bold;
	line-height: 35px;
}
.tab_prenota {
	margin-top: 20px;
}
.tab_prenota th{
	background-color: #0080FF;
	color: #FFF;
	padding: 5px;
	text-align: left;
}
.tab_prenota td{
	vertical-align: top;
	background-color: #FAFAFA;
	border-bottom: 1px solid #09C;
	border-right: 1px solid #09C;
}
.tab_img {
	margin-right: 4px;
	border: 4px solid #FFF;
}
/* camere END--------------------------------------------------------------*/

/* tavoli -----------------------------------------------------------------*/
.tavoli_prev img {
	border: 3px solid #FFF;
	margin: 4px;
	float: left;
}

/* tavoli END--------------------------------------------------------------*/
.promo_title {
	background-color: #FC6;
	color: #804000;
	padding:4px;
	border: 3px solid #FF8000;
	float: left;
}
.promo_title img {
	float: left;
	border: 3px solid #FFF;
	margin-right: 4px;
}


/* paginazione ------------------------------------------------------------*/
#paginazione {
	line-height:40px;
	padding-left:2px;
	margin:0;
}

#paginazione span.page {
	width:35px;
	height:35px;
	background-image:url(../img_home/back_page.png);
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	display:inline-block;
}

#paginazione span.page a {
	width:35px;
	height:35px;
	background-image:url(../img_home/back_page_a.png);
	color:#FFFFFF;
	display:inline-block;
	font-size:10px
}

#paginazione span.page a:hover {
	width:35px;
	height:35px;
	background-image:url(../img_home/back_page_a_hover.png);
	color:#FFFFFF;
	display:inline-block;
	font-size:10px
}



/* fine pagina ------------------------------------------------------------*/
#piede {
	margin:0;
	padding:0;
	width:100%;
	height:140px;
	line-height:40px;
	background-image:url(../img_home/back_piede.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#4E4E4E;
	font-size:85%;
	color:#FFFFFF;
}
#piede a {
	font-size:0.90em;
	color:#FFFFFF;
	text-decoration:underline;
}
#piede img {
	margin:8px;
}
#piede em {
	font-style:normal;
	line-height:15px;
	float:left;
	margin-left:25px;
	text-align:center;
}

/* modali per privacy condizioni d'uso e credits -------------------------*/
#privacy_dialog {
	display:none;
	z-index:3000;
}

#uso_dialog {
	display:none;
}

#credits_dialog {
	display:none;
}
#credits_dialog img {
	padding:5px;
	border:0;
}

/*  modali per privacy condizioni d'uso e credits END --------------------*/


/* generic style ------------------------------------------------------- */
.button {
	text-shadow:none;
}

.input {
	border-style:inset;
}

.leggi_tutto {
	background-color:#777777;
	color:#FFFFFF;
	font-size:80%;
	padding:1px 3px 1px 3px;
	text-decoration:none;
	margin-left:10px;
}

.show_hide {
	display:none;
}

.no_float {
	clear:both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

.fl_right {
	float:right;
}

.fl_left {
	float:left;
}

.p_left_5 {
	padding-left:5px;
}

.p_left_10 {
	padding-left:10px;
}

.p_left_20 {
	padding-left:20px;
}

.p_right_10 {
	padding-right:10px;
}

.p_right_5 {
	padding-right:5px;
}

.m_left_5 {
	margin-left:5px;
}

.m_left_10 {
	margin-left:10px;
}

.m_right_10 {
	margin-right:10px;
}

.m_top_10 {
	margin-top:10px;
}
.ico_16 {
	margin-bottom: -2px;
}
.ico_16_h {
	margin-bottom: -2px;
	background-color: #3CF;
	padding: 1px;
}

.uppercase {
	text-transform: uppercase;
}

.caitalize {
	text-transform: capitalize;
}


.ui-icon-info {
	margin-left:0px;
	margin-right:3px;
	float:left;
}

.ui-state-highlight{
	padding:2px 5px 2px 5px;
	margin:2px;
}

ui-icon-alert {
	margin-left:3px;
	margin-right:3px;
	float:left;
}

.ui-state-error {
	 padding: 0.7em;
	 font-weight:bold;
}